/* CSS Document */

/* =============================================================== */
/* General HTML tags redefined */
/* =============================================================== */


body {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  /* color: #222222; */
  font-size: 12pt;
  /* line-height: 120%; */
  background-color: #ffffff;
  background-repeat: repeat-x;
  background-position: left top;

  margin: 0;
  padding: 0;
  border: 0;
  text-align: center;
  padding-bottom: 25px;
  }

body {  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #f6f6ff;
  margin: 0px;
  padding: 0px;
  color: #444444;
}

p, td, ul, ol, bodytext  {font-size: 10pt; text-align: left; font-family: Arial, Helvetica, sans-serif;}
p, td { padding-left: 0px; margin-left: 0px; }
ul, li {margin-top: 0px;}


#contentRight P { font-size: 80%;  }
#contentRight a { color: #660099;  }

.indentheading {margin: 10px 0px 5px 25px;}

.alignLeft { text-align: left; }

.bodytext { line-height: normal; text-indent: 0pt; margin-top: 0px; margin-bottom:10px; padding-bottom: 10px;}

a        {   color: #0000ff; text-decoration: underline; font-weight: normal;}
a:link       {  background-color : transparent;  color : #0000cc; text-decoration : none; }
a:visited  {  background-color : transparent;  color : #0000cc; text-decoration : none; }
a:hover   {  background-color : transparent;  color : #ff6600; text-decoration : underline; }
a:active   {  background-color : transparent;  color : #0000cc; text-decoration : none; }

a.bottomlinks:link        { font-size: 9px; color: #666699;}
a.bottomlinks:visited   { font-size: 9px; color: #666699;}
a.bottomlinks:hover    { font-size: 9px; color: #ff9900;}
a.bottomlinks:active    { font-size: 9px; color: #666699;}

pre   { font-family: monospace; }
form   { margin: 0px 0px 0px 0px; }

h1 { font-size: 180%;  color: #000099; font-weight: normal; margin-bottom: 10px; padding-top:0px; text-align: left; }
h2 { font-size: 160%;  color: #000099; font-weight: normal; margin: 0px; margin-bottom: 5px;text-align: left; }
h3 { font-size: 120%;  color: #000099; font-weight: bold; margin: 0px; margin-bottom: 5px;text-align: left; }
h4 { font-size: 100%;  color: #000099; font-weight: bold; margin: 0px; margin-bottom: 5px;text-align: left; }
h5 { font-size: 80%;    color: #000099; margin: 0px; margin-bottom: 5px; text-align: left; }
h6 { font-size: 80%;    color: #0378a7; font-weight: normal; margin: 0px; margin-bottom: 5px; text-align: left; }

.size120 { font-size: 120%; color: #000000}
.Intro { font-size: 100%;  color: #000099; font-weight: normal; }
.green { color: #089F00; }
.orange { color: #FF6600; }
.beepBlue { color: #235FBF; }
.purple { color: #7D00D0; }
.T_resource {   background-color: rgb(255, 135, 0);  color: rgb(255, 255, 255); }
.introParaBlue {font-size: 120%; border: 1px solid #7F89FF; padding: 4px; color: #30356F; background-color: #DFE2FF; margin-bottom: 10px;}

p.summary {font-size: 120%; 
  border: 1px solid rgb(171, 107, 191); 
  padding: 4px; 
  color: rgb(102, 0, 153); 
  background-color: rgb(244, 223, 255);
}

p.Intro { font-size: 100%;  color: #000099; font-weight: normal; }


/* Heading styles re-declared as classes, so as to be accessible to the Rich Text Editohttps://www.beep.ac.uk/content/typo3/file_edit.php?target=%2Fvar%2Fwww%2Fbeep%2Fcontent%2Ffileadmin%2Ftemplates%2Flayout_peep%2Fcss%2Frte_styles.css&returnUrl=http%3A%2F%2Fwww.beep.ac.uk%2Fcontent%2Ftypo3%2Ffile_list.php%3Fid%3D%252Fvar%252Fwww%252Fbeep%252Fcontent%252Ffileadmin%252Ftemplates%252Flayout_peep%252Fcss#r headings display  */
      
.hidden {visibility:hidden;}
        
.small { font-size: 70%;}  

.picLeft10px {margin-left: 10px;}
.picRight10px {margin-right: 10px;}


#factsTable TH {padding-left:3px; font-size: 80%;}
#factsTable TD {padding: 3px; }
#factsTable P {font-size: 80%;}
#factsTable .altrow {background-color: #f6f6f6;}
#factsTable .green {background-color: #ddffbb;}


.indent {margin-left: 30px;}
